#area1, #area2, #area3, #area4, #area5, #area6, #area7 {
	font-weight: 400;
	font-family: Courier,Calibri;
	font-size: 18px;
	color: black;
	margin-bottom: 20px;
	padding: 8px;
	width: fit-content;
}

#area1 td, #area2 td, #area3 td, #area4 td, #area5 td, #area6 td, #area7 td{
	width: fit-content;
}

.plus_sign{ height: 30px; width: 30px;}

#site_name{
	color: white;
	height: 140px;
	background: #7f0187;
	padding: 10px 0px;
	text-align: center;
	margin-top: -20px;
}

#site_name h1{
	color: inherit;
}

#site_name span{
	display: block;
	font-size: 20px;
	font-style: italic;
}

#body{
	padding: 10px;
	margin: 30px 0px;
}

#footer_area{
	background: #222;
	color: white;
	padding: 40px 10px;
	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 2.5rem;
}

#footer_area a{
	color: white;
}

#footer_area a:HOVER{
color: white;
	text-decoration: none;
}

.footer_heading{
	font-size: 16px;
	margin-bottom: 15px;
}

.footer_para{
	color: #a9a9a9;
}

#footer_rights{
	background: black;
	color: white;
	padding: 20px 45px;
}

.downloads{
	margin: 30px 0px;
}

.downloads a{
	text-align: center;
	width: 250px;
	margin-bottom: 10px;
	border: 1px solid #7f0187;
	padding: 10px 15px;
	color: #7f0187;
}

.downloads a:HOVER{
	text-decoration: none;
	background: #7f0187;
	color: white;
}

.half_page{
	float:left;
	width: 50%;
	display:inline;
}

form input[type="submit"]:HOVER{
	background: #7f0187;
	padding: 5px 10px;
	color: white;
}

.error_holder {
	background-color: #ffd5dd;
	-moz-border-radius: 5px; 
    -web-border-radius: 5px;
    border-radius:  5px;
    color: #ff0000; 
    padding: 5px;
    font-weight: bold;
    font-size: 13px;
    margin: 20px 0px 20px 0px; 
}

.username {
	background-color: #d905ff;
    -moz-border-radius: 5px;
    -web-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(145, 145, 145, 0.2);
    transition: 0.3s;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    font-size: 20px;
    display: block;
    margin-right: 8px;
    width: 90px;
    text-align: center;
}

.spacer {
	margin-bottom: 30px;
}

.invalid_link{
	color: red;
	font-size: 28px;
	margin: 20px 0px 20px 0px;
}

.error_holder:empty {
	display: none;
}

.required_field{
	color: red;
	display: inline;
	font-size: 18px;
}

.picture_container{
	background: #8e8e8e;
	width: fit-content;
	height: 500px;
	padding: 20px;
	margin: 10px 0px -20px 0px;
}

.slideshow-container {
  width: 300px;
  margin: 0px auto;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  color: white;
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.alignleft{
	height: 310px;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
	
.info-msg,
.success-msg,
.warning-msg,
.error-msg {
  margin: 10px 0;
  padding: 10px;
  border-radius: 3px 3px 3px 3px;
}
.info-msg {
  color: #059;
  background-color: #BEF;
}
.success-msg {
  color: #270;
  background-color: #DFF2BF;
}
.warning-msg {
  color: #9F6000;
  background-color: #FEEFB3;
}
.error-msg {
  color: #D8000C;
  background-color: #FFBABA;
}

.option_edit{
	color: #0056b3;
}

.option_edit, .option_delete:HOVER{
	color: green;
	font-weight: bold;
	cursor: pointer;
}

.show_details{
	color: #92b300;
}

.show_details:HOVER{
	color: rgba(65, 195, 0, 0.721);
	font-weight: bold;
	cursor: pointer;
}

.page_control{
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#pagination_area li a{
	margin: 4px;
}

#pagination_area li a:hover{
	cursor: pointer;
}

.action_links{
	padding: 8px;
	background-color: #007bff;
	color: white;
	margin: 2px;
	border-radius: 5px;
}

.action_links:HOVER{
	background-color: #005dc0;
	color: white;
	font-weight: normal;
}

* {box-sizing: border-box;}

.img-zoom-container {
  position: relative;
}

.img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 160px;
  height: 100px;
}

.img-zoom-result {
  border: 1px solid #d4d4d4;
  /*set the size of the result div:*/
  width: 300px;
  height: 300px;
}

#tbl_selected_products tr input[type="number"]{
	width: 50px;
}

.red_x{
	height: 20px;
	width: 20px;
}

.red_x:HOVER{
	height: 30px;
	width: 30px;
	cursor: pointer;
}

#priceEssentialArea table{
	border: 1px solid black;
	margin-bottom: 10px;
}

#priceEssentialArea table th, #priceEssentialArea table td{
	padding-left: 6px;
	padding-right: 6px;
}

.table_header{
	size: 24px !important;
	color: #059;
}

.table_header:HOVER{
	cursor: pointer;
	size: 26px !important;
}

.download_template{
	color: #0056b3;
	cursor: pointer;
	font-weight: bold;
	margin-left: 14px;
}

iframe{
	display: none;
}

.modal-body {
	max-height: 600px !important;
	overflow: auto;
}

#container{
	height: 85% !important;
	width: 100% !important;
	position: fixed !important;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	overflow-y: scroll;
	/*padding-bottom: 2.5rem;*/
}

.mywell {
    min-height: 20px;
    padding: 19px;
    margin: 20px 5px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.small_text{
	font-size: 8px;
}

  /* Extra small devices (phones, 500px and down) */
  @media only screen and (max-width: 500px) {
	#container{
		height:60% !important;
	}

}

  /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.modal-body {
		max-height: 550px !important;
		overflow: auto;
	}

	#container{
		height: 80% !important;
	}

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.modal-body {
		max-height: 620px !important;
		overflow: auto;
	}

	#leftside {
		width: 20%;
	}

	#rightside {
		width: 75%;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.modal-body {
		max-height:700px !important;
		overflow: auto;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}

@media screen and (max-width:520px){
	.downloads a{
		width: 100%;
		display: block;
	}
}

@media screen and (max-width:454px){
	#tut_video {
		width: 100%;
	}
}

@media screen and (max-width:690px){
	.half_page{
		width:100%;
	}
}